AND COMP :  1056
ELEMENT  :  4096
BYTE     :  4096
========================

AND 32: 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND 31: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 01
        00
AND  1: 01
        01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 01
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 29: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 28: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 27: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 26: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 25: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 24: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 23: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 22: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 21: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 19: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 18: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 17: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 16: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 15: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 14: 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 13: 00 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 12: 00 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 11: 00 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 10: 00 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  9: 00 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  8: 00 00 00 00 00 00 00 00
        00 01 01 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  7: 00 00 00 00 00 00 00
        00 01 01 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  6: 00 00 00 00 00 00
        00 01 01 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  5: 00 00 00 00 00
        00 01 01 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  4: 00 00 00 00
        00 01 01 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  3: 00 00 00
        00 01 01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  2: 00 00
        00 01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 32: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND 31: 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 30: 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01 01
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        01
AND  1: 00
        00
AND  1: 01
        01
AND  1: 00
        01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 29: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 01
        01
AND  1: 01
        01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 28: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 01
        00
AND  1: 01
        01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 27: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 01
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 26: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 25: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 24: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 23: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 22: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 21: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 19: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 18: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 17: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 16: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 15: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 14: 00 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 13: 00 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 12: 00 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 11: 00 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND 10: 00 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  9: 00 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  8: 00 00 00 00 00 00 00 00
        01 00 00 01 00 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  7: 00 00 00 00 00 00 00
        01 00 00 01 00 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  6: 00 00 00 00 00 00
        01 00 00 01 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  5: 00 00 00 00 00
        01 00 00 01 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  4: 00 00 00 00
        01 00 00 01
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  3: 00 00 00
        01 00 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        00
AND  2: 00 00
        01 00
AND  1: 00
        00
AND  1: 00
        00
AND  1: 00
        01
AND  1: 00
        00
